Help - Search - Members - Calendar
Full Version: Libsdl For Whitebox
Linuxhelp > Support > Technical Support
Robert83
Hi,

Just trying to compile E-UAE (amiga emulator) and It says it needs :
configure: WARNING: SDL support wanted, but libSDL could not be found

how do I install this with yum (if it can be installed with yum)

Sincerely
Robert B

ps. tried yum install libSDL sdl libsdl SDL
hughesjr
yum install SDL-devel
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2017 Invision Power Services, Inc.